/*
-----------------------------------------------
Hokotehi
- - - - - - - - - - - - - - - - - - - - - - - -
Description:	RED Styles
Filename:			hokotehi.red.css
Author:				Kent Humphrey / Catch Design Limited (www.catchdesign.co.nz)
Date:					18 April 2008
Updated:			18April 2008 (KAH)
Version:			v.1.0
----------------------------------------------- */

/* RED STYLES */
.red #primaryNav li a {background: url(../img/primary_nav_red_new.png) no-repeat 0 0;}
.red {color:#EEADA0;}
.red h4 a {color:#EEADA0;}
.red #container {background: #660000 url(../img/bg_red.png) repeat-x top center;}
.red #container .wrap {background: url(../img/bg_red_header.jpg) no-repeat 0 0;}
.red #container .wrap h1 a {width: 297px; height: 52px; background: url(../img/logo_red_new.png) no-repeat 0 0; margin-top:17px;}
.red #container .wrap #location {background:url(../img/img_red_location.png) no-repeat 0 0;}
.red #primaryNav {background: transparent url(../img/img_red_lines.png) no-repeat bottom left;}
.red #primaryNav .current_page_item,
.red #primaryNav .current_page_ancestor {border-bottom: 1px solid #764444;}

.red .shortHeader { width:270px;}

.red a.rssFeed {background: url(../img/icn_red_rss.png) no-repeat 0 0;}
.red ul.meta a {color:#EEADA0;}
.red ul.meta li.comments a {background: url(../img/icn_red_comment.png) no-repeat 0 2px;}

.red .posts{font-size:1em;}

.colLeft ul { font:1.3em/1.4 Georgia, "Times New Roman", Times, serif; margin:0.7em 0 20px 24px; }
.colLeft ul li { list-style-type:circle; margin-bottom:10px; }

/* gallery - only in red? */
#gallery { margin:15px 0 0 0; width:300px; height:280px; padding:0 0 10px 0; background:#590000 url(../img/bg_red_gallery2.png) bottom no-repeat;}
#gallery h4 {display: block; width:300px; height:23px; margin:0; background: url(../img/hdr_some_sights.png) no-repeat bottom right; text-indent: -5000em;}
#gallery h4 a { display: block; width:310px; height:23px; }
#gallery ul {margin: 0 0 0 5px;}
#gallery p { font-size:1.2em; padding:6px 10px 0 10px; }
#gallery li { display:block; float:left; width:145px; height:100px; background:url(../img/bg_red_gallery_img.png) no-repeat; }
#gallery li a { margin:5px; float:left; display:block; width:135px; height:90px; }
#gallery li a img {}
#gallery a.galleryLink {background:#000 url(../img/bg_mag_glass.png) no-repeat scroll 120px 3px; display:block; height:18px; line-height:1.6; margin-top:-3px; padding:0 4px; text-decoration:none;}

/* flashWidget */
#flashWidget { background:url(../img/bg_red_banner.png) no-repeat; width:645px; height:234px; margin:0 0 15px 0; }
#flashWidget img { margin:10px; }

/* trustee Profile */
#profilePic { float:right; margin:0 0 20px 15px; background:url(../img/bg_trustee_profile_pic.png) no-repeat; width:310px; height:259px; }
#profilePic img { margin:11px 10px; }
#profilePic p { color:#fff; font-size:9px; font-family:Helvetica, Arial, sans-serif; text-transform:uppercase; padding:4px 0 0 8px; background: url(../img/bullet_red.png) left no-repeat; margin:10px; }

.person_list { float:left; width:290px; margin:0 30px 50px 0; }
.person_list .imageWrap { float:right; margin:0; width:168px; height:128px; background:url(../img/bg_red_trustee_profile_sml.png) no-repeat; }
.person_list .imageWrap img { margin:6px; }
.person_list .imageWrap a { display:block; width:150px; height:104px; }
.red .person_list .person_name { width:100px !important; }

/* Image wraps */
.red .tornPanel .imageWrap { margin:0 3px 5px 5px; background:url(../img/bg_red_panel_pic.png) no-repeat; float:right; height:116px; width:162px; }
.red .tornPanel .imageWrap img { margin:6px; }

/* sidebar */
.red .tornPanel {background: #590000 url(../img/bg_red_torn_panel.png) no-repeat bottom left;}
.red .tornPanel h4#trusteeProfile {background: #4d0000 url(../img/bg_red_trustee_profile.png) no-repeat 12px 8px;}
.red .tornPanel h4 { display: block; width:310px; height:23px; margin:0 0 5px 0; text-indent:-5000em; }
.red .tornPanel h4 a { display: block; width:310px; height:23px; }
.red .tornPanel h4#nunukusLaw { margin:0 0 10px 0; background: url(../img/hdr_nunukus_law.png) no-repeat; }

.red .sidebar .tornPanel .holder {border-bottom:1px solid #764444;}
.red .tornPanel p { font-size:1.2em; }
.red .tornPanel p a {color:#EEADA0;}
.red .sidebar li {background: url(../img/bullet_red.png) no-repeat 0 5px;}
.red .sidebar li a {color:#EEADA0;}

.red .tornPanel .holder { margin:6px 0 6px 0; padding:0 0 1px 10px; width:150px; }
.red .tornPanel .holder h3 { margin-left:0; }
.red .tornPanel.trusteeProfile p { width:110px; }

.red .article h2 {text-transform:uppercase;font-size:1.7em;}

/* footer */
.red #footer {background: #fff url(../img/bg_red_footer_tile.png) repeat-x 0 0;}
.red #footer .wrap {background:url(../img/bg_red_footer.png) no-repeat 0 1px;}
.red #footer #hokoBtn {display: none;}
.red #footer #hokotehiBtn {}
.red #footer #morioriBtn {margin-left:20px;}